{
    "dc_identifier": "nl.gm0222.2c.2016.632385-7",
    "dc_title": "Vergadering - beeldvormende raad - 2016-12-08 19:30:00+00:00 2016-12-08 - 7: Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Doetinchem op 2016-12-08. Onderdeel: 7: Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht.",
    "dc_source": "https://doetinchem.notubiz.nl/vergadering/6241",
    "dc_publisher": "gm0222",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2025-12-31",
    "foi_publishedDate": "2016-12-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Doetinchem",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Doetinchem",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "133",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0222.2c.2016.632385-7",
    "dc_externalIdentifier": "632424",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-08",
    "foi_meetingNumber": "632385",
    "foi_meetingItemNumber": "7",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0222.2c.2016.632385-7.doc.1",
            "dc_title": "Kwaliteitscriteria 2.1.pdf",
            "foi_fileName": "Kwaliteitscriteria 2.1.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6241/documents/22986"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2016.632385-7.doc.2",
            "dc_title": "Raadsvoorstel Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht.pdf",
            "foi_fileName": "Raadsvoorstel Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6241/documents/22988"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2016.632385-7.doc.3",
            "dc_title": "Reactie provincie op Verordening VTH.pdf",
            "foi_fileName": "Reactie provincie op Verordening VTH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6241/documents/22989"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2016.632385-7.doc.4",
            "dc_title": "Toelichting Verordening Kwaliteit VTH.pdf",
            "foi_fileName": "Toelichting Verordening Kwaliteit VTH.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6241/documents/22990"
        },
        {
            "dc_identifier": "nl.gm0222.2c.2016.632385-7.doc.5",
            "dc_title": "Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht gemeente Doetinchem.pdf",
            "foi_fileName": "Verordening kwaliteit vergunningverlening, toezicht en handhaving omgevingsrecht gemeente Doetinchem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://besluitvorming.doetinchem.nl/api/v1/meetings/6241/documents/22991"
        }
    ]
}